Scilab Function

unix_s - exécution d'une commande Unix ou DOS, pas de sortie

### Calling Sequence

  `unix_s(command-name)`

### Parameters

- `command-name` : chaîne de caractères
- `.SH DESCRIPTION`

### Description

Envoie la chaîne `command-name` à l'interpréteur de commande (sh sous Unix, ou command.com sous DOS). La sortie standard et les erreurs ne sont pas reportées (redirection vers /dev/null sous Unix); notez que la *dernière erreur uniquement* est signalée quand `command-name` est une suite de commandes séparées par des ";".

### Examples

    if MSDOS then
      unix_s("del foo");
    else
      unix_s("rm -f foo");
    end

### See Also

`edit` , `manedit` , `unix_g` , `unix_w` , `unix_x` , `unix` ,